### Function

# PangoXft.get_font_map

#### Declaration [src]

    PangoFontMap*
    pango_xft_get_font_map (
      Display* display,
      int screen
    )

#### Description [src]

Returns the `PangoXftFontMap` for the given display and screen. The fontmap is owned by Pango and will be valid until the display is closed.

#### Parameters

`display` | `Display*`
| an X display
| Ownership is not transferred to the callee
`screen` | `int`
| the screen number of a screen within `display`

#### Return value

Returns: `PangoFontMap*`
a `PangoFontMap` object, owned by Pango.
Ownership is not transferred to the caller